Get available event filter values
1 min
GET
https://app.amberflo.io/account-event/filters
startTimeInMillisinteger<p>Filter for events that happened after (inclusive) this time. In milliseconds since <a href="https://en.wikipedia.org/wiki/Unix_time" target="_blank">UNIX epoch</a>.</p>
endTimeInMillisinteger<p>Filter for events that happened before (inclusive) this time. In milliseconds since <a href="https://en.wikipedia.org/wiki/Unix_time" target="_blank">UNIX epoch</a>.</p>
customerIdstringFilter for events related to this customer.
levelstringFilter for events at this level of severity.
domainstringFilter for events pertaining to this domain.
eventTypestringFilter for events of this type.
200Available filter combinations for the specified time range and criteria
400Invalid query parameters or filter values
401Missing or invalid API key authentication
403Insufficient permissions to access this resource
500Internal server error occurred while processing request
curl --request GET \
--url https://app.amberflo.io/account-event/filters \
--header 'accept: application/json'